<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
<Texto Key="ltitulo">Editor de listados personalizados</Texto>
<Texto Key="bnuevo">Nuevo</Texto>
<Texto Key="beditar">Editar</Texto>
<Texto Key="bborrar">Borrar</Texto>
<Texto Key="bguardar">Guardar</Texto>
<Texto Key="bsalir">Salir</Texto>
<Texto Key="cbtabla">Tabla</Texto>
<Texto Key="cblistado">Listado</Texto>
<Texto Key="truta">Exportar en ruta</Texto>
<Texto Key="trutain">Incluir si esta en</Texto>
<Texto Key="trutaex">Excluir si esta en</Texto>
<Texto Key="cbencoding">Codepage</Texto>
<Texto Key="cbiefiles">Col.inc/exc</Texto>
<Texto Key="tprefijo">Prefijo</Texto>
<Texto Key="tsufijo">Sufijo</Texto>
<Texto Key="tformato">Formato</Texto>
<Texto Key="textension">Extensión</Texto>
<Texto Key="tseparador">Separador</Texto>
<Texto Key="bcelladd">C.añadir</Texto>
<Texto Key="bceldel">C.Borrar</Texto>
<Texto Key="baddfree">Texto</Texto>
<Texto Key="bactualizar">Actualizar</Texto>
<Texto Key="tseparador">Separador</Texto> 
<Texto Key="swcabeceras_positive">Con cabecera</Texto>
<Texto Key="swcabeceras_negative">Sin cabecera</Texto>
<Texto Key="swsoloregistros_positive">Solo reg</Texto>
<Texto Key="swsoloregistros_negative">Líneas subtotal</Texto>
<Texto Key="swsindetalle_positive">Sin detalle</Texto>
<Texto Key="swsindetalle_negative">Con detalle</Texto>
<Texto Key="mensaje_1">Guardado con éxito</Texto>
<Texto Key="mensaje_2">Fallo al guardar</Texto>
<Texto Key="dnew_title">Nuevo listado</Texto>
<Texto Key="dnew_desc">Introduzca el nombre del listado</Texto>
</idioma_espa>